using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace test
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void Form2_Load(object sender, EventArgs e)
        {
            string savePath = @"e:\text.txt";
            string textValut = "텍스트 블라블라: \\\"\"\'";
            System.IO.File.WriteAllText(savePath, textValut, Encoding.Default);
        }
    }
}
